/*
Theme Name: Politic - Child
Template: politicem
Version: 1.0.0
*/



/*---------------------------------
      write your css from here
------------------------------------*/

.wppolitic-team-social,.donate__now__btn,.elementor-element-65f85d3, .elementor-element-b0a06db,.elementor-element-3a3b680 ,.elementor-element-d98d8ce,.elementor-element-4209a06e{
      display: none;
}
.textdn{
      text-align: center;
   font-weight: 600;
    padding-top: 20px;
    font-size: 23px;
}
.paredn p{
     text-align: center;  

}
.default-style-one nav>ul>li>a {
    color: #fbf3f3;
    }
    .thumb-personal-info{
        width: 100%;
    }
    .header-menu-wrap .site-title a img {
    width: 230px ;
}
@media (max-width: 767px) {
    .header-menu-wrap .site-title a img {
    width: 175px !important;
}
}